<?php
require ("../connection.php");
$value2=$_REQUEST['id'];
$value3=$_REQUEST['branchaddress'];
$sql=mysqli_query($con,"select * from branch_master where branch_name='$value2' and  branch_address='$value3'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "BRANCH ALREADY EXISTS";
	}	
?>

